liblash1-0.5.4-14.mga4.i586.rpm


Advertisement

Description

liblash1 - Dynamic libraries from lash

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name liblash1
Package version 0.5.4
Package release 14.mga4
Package architecture i586
Package type rpm
Installed size 46.89 KB
Download size 21.28 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Dynamic libraries from lash.

Alternatives

Package Version Architecture Repository
liblash1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.3.2) -
libuuid.so.1 -

Provides

Name Value
liblash.so.1 -
liblash1 == 0.5.4-14.mga4
liblash1(x86-32) == 0.5.4-14.mga4

Download

Type URL
Binary Package liblash1-0.5.4-14.mga4.i586.rpm
Source Package lash-0.5.4-14.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblash1 rpm package:
    # urpmi liblash1

Files

Path
/usr/lib/liblash.so.1
/usr/lib/liblash.so.1.1.1

Changelog

See lash-0.5.4-14.mga4.i586.rpm changelog.

See Also

Package Description
liblastfm-devel-1.0.8-2.mga4.i586.rpm liblastfm development header
liblastfm1-1.0.8-2.mga4.i586.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
liblastfm_fingerprint1-1.0.8-2.mga4.i586.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
liblayout-0.2.10-6.mga4.noarch.rpm CSS based layouting framework
liblayout-javadoc-0.2.10-6.mga4.noarch.rpm Javadoc for liblayout
liblbxutil-devel-1.1.0-5.mga4.i586.rpm Development files for liblbxutil
liblbxutil-static-devel-1.1.0-5.mga4.i586.rpm Static development files for liblbxutil
liblbxutil1-1.1.0-5.mga4.i586.rpm LBX Utilities
liblcms-devel-1.19-10.mga4.i586.rpm Static library and header files for the "Little cms" library
liblcms1-1.19-10.mga4.i586.rpm The Shared library for "Little cms"
liblcms2-devel-2.5-2.mga4.i586.rpm Development files for LittleCMS
liblcms2_2-2.5-2.mga4.i586.rpm Library for lcms2
libldap2.4_2-2.4.38-1.mga4.i586.rpm OpenLDAP libraries
libldap2.4_2-devel-2.4.38-1.mga4.i586.rpm OpenLDAP development libraries and header files
libldap2.4_2-static-devel-2.4.38-1.mga4.i586.rpm OpenLDAP development static libraries
Advertisement
Advertisement